# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = webkit2gtk-docs
pkgbase = webkit2gtk
xdata = pkgtype=split
pkgver = 2.46.1-4
pkgdesc = Web content engine for GTK (documentation)
url = https://webkitgtk.org
builddate = 1728691426
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 36271057
arch = armv7h
license = AFL-2.0 OR GPL-2.0-or-later
license = Apache-2.0
license = Apache-2.0 WITH LLVM-exception
license = BSD-2-Clause
license = BSD-2-Clause-Views
license = BSD-3-Clause
license = BSD-Source-Code
license = BSL-1.0
license = bzip2-1.0.6
license = GPL-2.0-only
license = GPL-3.0-only WITH Autoconf-exception-3.0
license = GPL-3.0-or-later WITH Bison-exception-2.2
license = ICU
license = ISC
license = LGPL-2.1-only
license = LGPL-2.1-or-later
license = MIT
license = MPL-1.1
license = MPL-2.0
license = NCSA
license = NCSA OR MIT
license = OFL-1.1
license = SunPro
license = Unicode-TOU
makedepend = clang
makedepend = cmake
makedepend = gi-docgen
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gperf
makedepend = gst-plugins-bad
makedepend = lld
makedepend = ninja
makedepend = python
makedepend = ruby
makedepend = ruby-stdlib
makedepend = systemd
makedepend = unifdef
makedepend = wayland-protocols
